.u-section-1 {
  min-height: 570px;
}

.u-section-1 .u-shape-1 {
  width: 919px;
  height: 73px;
  animation-duration: 1000ms;
  margin: 0 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 918px);
  height: 73px;
  animation-duration: 1000ms;
  margin: 384px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 421px;
  filter: brightness(0.6);
  object-position: 0% 3.73%;
  animation-duration: 1000ms;
  margin: -475px auto 0 0;
}

.u-section-1 .u-text-1 {
  line-height: 52.8px;
  letter-spacing: normal;
  animation-duration: 1000ms;
  background-image: none;
  font-size: 3rem;
  margin: -288px calc(((100% - 1140px) / 2) + 168px) 60px calc(((100% - 1140px) / 2) + 62px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 927px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 882px);
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 65px;
    margin-right: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-text-1 {
    margin-top: -363px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 586px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 415px;
  }

  .u-section-1 .u-image-1 {
    height: 475px;
    object-position: 43.07% 3.73%;
    margin-top: -515px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    line-height: 1.2;
    margin-top: -378px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 {
  background-image: linear-gradient(#065184, #052941);
}

.u-section-2 .u-sheet-1 {
  min-height: 1143px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  letter-spacing: 5px;
  font-size: 1.25rem;
  width: 234px;
  animation-duration: 1000ms;
  margin: 67px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 54px;
  letter-spacing: 1px;
  font-size: 2.8125rem;
  animation-duration: 1000ms;
  margin: 34px 356px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  letter-spacing: 1px;
  font-size: 1.25rem;
  animation-duration: 1000ms;
  margin: 16px 465px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 45px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 247px;
  background-image: url("images/abu-dhabi-sky.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 247px;
  background-image: url("images/uae-europe-client.png");
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 247px;
  background-image: url("images/staff-training.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 247px;
  background-image: url("images/growth.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 45px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 154px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 204px;
  }

  .u-section-2 .u-image-2 {
    min-height: 204px;
  }

  .u-section-2 .u-image-3 {
    min-height: 204px;
  }

  .u-section-2 .u-image-4 {
    min-height: 204px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 67px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 1366px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 45px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 34px;
  }

  .u-section-2 .u-image-1 {
    min-height: 194px;
  }

  .u-section-2 .u-image-2 {
    min-height: 194px;
  }

  .u-section-2 .u-image-3 {
    min-height: 194px;
  }

  .u-section-2 .u-image-4 {
    min-height: 194px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 2018px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 2018px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 175px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 176px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 175px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 175px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 1823px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 2040px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-right: 106px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.4;
    letter-spacing: 0px;
    font-size: 1.875rem;
    margin-top: 29px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-top: 28px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 29px;
  }

  .u-section-2 .u-image-1 {
    min-height: 110px;
  }

  .u-section-2 .u-image-2 {
    min-height: 111px;
  }

  .u-section-2 .u-image-3 {
    min-height: 110px;
  }

  .u-section-2 .u-image-4 {
    min-height: 110px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
    margin-top: 45px;
  }
}.u-section-3 {
  background-image: linear-gradient(#065184, #052941);
  min-height: 935px;
}

.u-section-3 .u-image-1 {
  height: 89px;
  margin-top: -119px;
  margin-bottom: 0;
  animation-duration: 1000ms;
}

.u-section-3 .u-image-2 {
  width: 460px;
  height: 765px;
  margin: 116px calc(((100% - 1140px) / 2) + 11px) 0 auto;
}

.u-section-3 .u-image-3 {
  width: 1140px;
  height: 765px;
  margin: -765px auto 0;
}

.u-section-3 .u-text-1 {
  line-height: 54px;
  letter-spacing: 1px;
  font-size: 2.8125rem;
  animation-duration: 1000ms;
  margin: -695px 302px 0 214px;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  letter-spacing: 1px;
  font-size: 1.25rem;
  animation-duration: 1000ms;
  margin: 16px 214px 0;
}

.u-section-3 .u-text-3 {
  line-height: 54px;
  letter-spacing: 1px;
  font-size: 2.8125rem;
  animation-duration: 1000ms;
  margin: 63px 302px 0 214px;
}

.u-section-3 .u-text-4 {
  line-height: 1.4;
  letter-spacing: 1px;
  font-size: 1.25rem;
  animation-duration: 1000ms;
  margin: 16px 214px 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 85px auto 60px calc(((100% - 1140px) / 2) + 68px);
  padding: 24px 44px 24px 43px;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 937px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -129px;
  }

  .u-section-3 .u-image-2 {
    width: 503px;
    height: 807px;
    margin-top: 100px;
    margin-right: calc(((100% - 940px) / 2) + 10px);
  }

  .u-section-3 .u-image-3 {
    width: 940px;
    height: 807px;
    object-position: 8.67% 50%;
    margin-top: -807px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -707px;
    margin-right: 272px;
    margin-left: 184px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 184px;
    margin-right: 184px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 88px;
    margin-right: 272px;
    margin-left: 184px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 184px;
    margin-right: 184px;
  }

  .u-section-3 .u-btn-1 {
    align-self: center;
    margin-top: 57px;
    margin-left: calc(((100% - 940px) / 2) + 100px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-top: -118px;
  }

  .u-section-3 .u-image-2 {
    width: 495px;
    height: 793px;
    margin-top: 92px;
    margin-right: calc(((100% - 720px) / 2) + -3px);
  }

  .u-section-3 .u-image-3 {
    width: 720px;
    height: 780px;
    margin-top: -780px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -732px;
    margin-right: 146px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 50px;
    margin-right: 146px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 38px;
    margin-right: 98px;
    margin-left: 90px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 50px;
    margin-left: calc(((100% - 720px) / 2) + 40px);
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 1100px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -130px;
  }

  .u-section-3 .u-image-2 {
    width: 545px;
    height: 949px;
    margin-top: 115px;
    margin-right: calc(((100% - 540px) / 2) + -5px);
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 952px;
    margin-top: -949px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -889px;
    margin-right: 263px;
    margin-left: 87px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 38px;
    margin-left: 87px;
    margin-right: 87px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 58px;
    margin-right: 210px;
    margin-left: 87px;
  }

  .u-section-3 .u-text-4 {
    width: 455px;
    margin-top: 24px;
    margin-left: 87px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 90px;
    margin-bottom: 0;
    margin-left: calc(((100% - 540px) / 2) + 43px);
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 1200px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -143px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 996px;
    object-position: 100% 50%;
    margin-top: 258px;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    height: 1212px;
    margin-top: -1153px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.4;
    letter-spacing: 0px;
    font-size: 1.875rem;
    margin-top: -1079px;
    margin-right: calc(((100% - 340px) / 2) + 129px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 56px;
    margin-right: calc(((100% - 340px) / 2) + 74px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-btn-1 {
    margin-top: 67px;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-4 {
  background-image: url("images/white.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 637px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 69px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 396px;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/kitchen-equipments.jpg");
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 1px;
  margin: 178px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 264px;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/building-material.jpg");
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 1px;
  margin: 25px 1px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 264px;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/toolsss.jpg");
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  letter-spacing: 1px;
  margin: 43px 1px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 234px;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/F-376fc_09a_c.jpg");
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 11px 30px 21px;
}

.u-section-4 .u-text-4 {
  letter-spacing: 1px;
  margin: 28px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 234px;
}

.u-section-4 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.9), rgba(6,81,132,0.9)), url("images/health-safety-img.jpg");
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  letter-spacing: normal;
  margin: 46px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 327px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 218px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 218px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 193px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-5 {
    background-position: 50% 50%;
    min-height: 193px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 57px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 231px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1314px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 44px;
    padding-left: 43px;
  }

  .u-section-4 .u-text-1 {
    width: 359px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 37px;
    padding-left: 41px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 64px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 235px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 47px;
    padding-right: 47px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 202px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 49px;
    padding-left: 43px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 183px;
  }

  .u-section-4 .u-text-3 {
    width: 256px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 182px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 222px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 48px;
    margin-left: 17px;
    margin-right: 17px;
  }
}.roundcorner {
border-radius:50px 0px 0px 0px;
}
.roundcornerb {
border-radius:0px 0px 50px 0px;
}